#Tue Aug 17 16:09:23 EDT 2004
RUN_FAILED_ERR_=Conex\u00E3o recusada no host %1.
EXEC_ENV_ERR_=N\u00E3o foi poss\u00EDvel criar um adaptador de ambiente de execu\u00E7\u00E3o para o tipo %1.
CLASS_NOT_FOUND_ERR_=Erro de classe n\u00E3o localizada \: %1
LOAD_SUITE_ERR_=Imposs\u00EDvel carregar o conjunto %1.
EXEC_NOT_FOUND_ERR_=N\u00E3o foi poss\u00EDvel localizar um Componente de Execu\u00E7\u00E3o do tipo %1 para o tipo de teste %2.
TIMEOUT_NODE_ERROR_=IWAT0005E O host %1 n\u00E3o foi encontrado.
AGENT_UNAV_ERROR_=IWAT0016E O Agent Controller n\u00E3o est\u00E1 dispon\u00EDvel no host %1.\n Certifique-se de que\:\n* o Agent Controller est\u00E1 instalado.\n* o Agent Controller est\u00E1 configurado para comunicar-se com a sua m\u00E1quina.\n* voc\u00EA possui o nome do host e o n\u00FAmero da porta corretos para o Agent Controller.
TEST_ABORTED_MESSAGE_=O teste foi parado pelo usu\u00E1rio.
NO_SESSION_FOUND_ERROR=IWAT2000E Uma sess\u00E3o aberta n\u00E3o p\u00F4de ser localizada no host\: %1.
NO_TEST_TO_STOP_ERROR_=IWAT2001E O teste a ser parado n\u00E3o p\u00F4de ser localizado.
TEST_STOP_ERROR_=IWAT2002E O teste n\u00E3o p\u00F4de ser parado.
CANNOT_PERFORM_MSG_=O evento de controle de teste %1 n\u00E3o p\u00F4de ser executado.
CANNOT_SUPPORT_MSG_=O evento de controle de teste %1 n\u00E3o \u00E9 suportado para este teste.
DEP_ERR_CONNECTION=A conex\u00E3o falhou no host 1%.
DEP_ERR_NO_RAC=O Agent Controller n\u00E3o est\u00E1 dispon\u00EDvel no host %1.\n Certifique-se de que\:\n* o Agent Controller est\u00E1 instalado.\n* o Agent Controller est\u00E1 configurado para comunicar-se com a sua m\u00E1quina.\n* voc\u00EA possui o nome do host e o n\u00FAmero da porta corretos para o Agent Controller.
DEP_ERR_DISABLED=O Agent Controller n\u00E3o est\u00E1 ativado para o servi\u00E7o de transfer\u00EAncia de arquivos no host 1%.
DEP_MSG_CHECK_CONFIG=Verifique a configura\u00E7\u00E3o do Agent Controller.
DEP_ERR_NO_WRITE=Voc\u00EA n\u00E3o tem permiss\u00E3o para transferir arquivo para o host 1%.
DEP_ERR_NO_READ_HOST=Voc\u00EA n\u00E3o tem privil\u00E9gio de acesso para o host 1%.
DEP_ERR_NO_READ_DIR=Voc\u00EA n\u00E3o tem privil\u00E9gio de acesso para o diret\u00F3rio 1% no host 2%.
DEP_ERR_RAC_NO_READ=O Agent Controller n\u00E3o tem acesso ao diret\u00F3rio 1% no host 2%.
DEP_ERR_RAC_NO_WRITE=O Agent Controller n\u00E3o tem permiss\u00E3o para transferir arquivos para o diret\u00F3rio 1% no host 2%.
DEP_ERR_SIZE_LIMIT=O artefato 1% excede o limite de tamanho do arquivo no host 2%.
DEP_ERR_TIMEOUT=Tempo limite expirado da implementa\u00E7\u00E3o de 1% em 2%.
DEP_Q_CONTINUE=Deseja continuar ?
DEP_WRN_CREATE_DIR=O diret\u00F3rio raiz de implementa\u00E7\u00E3o 1% n\u00E3o existe, deseja criar um novo diret\u00F3rio?
DEP_MSG_COPYING=Implementando o artefato 1% no host 2%...
DEP_MSG_GETTING=Obtendo 1% do host 2%...
DEP_MSG_CLEANING=Limpando o artefato 1% no host 2%...
RegisteredExecutionComponentImpl=Componente de Execu\u00E7\u00E3o Registrado
ExecutionEnvironmentAdapter=Adaptador de Ambiente de Execu\u00E7\u00E3o
ExecutableObjectAdapter=Adaptador de Objeto Execut\u00E1vel
TestTypeToExecutionComponentMap=Tipo de Teste para Mapa de Componente de Execu\u00E7\u00E3o
dataprocessor=Processador de Dados
ExecutionDeploymentAdapter=Adaptador de Implementa\u00E7\u00E3o de Execu\u00E7\u00E3o
